@charset "utf-8";
/*
	광주문화관광 국문 MAIN STYLE
    WRITER : Kim Cheon-hyun
    Write Date : 2020. 12. 24.
	Last Modify Date : 2020. 12. 24.
*/

/* layout */
/* intro */
:root {
  --bg: #000000;
/*
  --clr-1: #00c2ff;
  --clr-2: #33ff8c;
  --clr-3: #ffc640;
  --clr-4: #e54cff;
*/
  --clr-1: #0d00bb;
  --clr-2: #00952f;
  --clr-3: #db6700;
  --clr-4: #e54cff;
  --blur: 1rem;
  --fs: clamp(3rem, 8vw, 7rem);
  --ls: clamp(-1.75px, -0.25vw, -3.5px);
}
body.introType { overflow:hidden; }
.introType .skipNav,
.introType #wrap { visibility:hidden; }
.introWrap { display:block; position:fixed; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:#000 url(/themes/home/images/main2025/bg_intro.jpg) no-repeat center / cover; z-index:2150; overflow-y:auto; }
.introWrap *,
.introWrap::after { transition:all .4s ease; }
.introWrap::after { content:''; position:fixed; left:0; bottom:0; width:100%; height:19.2424vh; max-height:254px; background:url(/themes/home/images/main2025/img_omena.png) no-repeat center bottom / auto 100%; }
.introWrap .boxArea { overflow:hidden; display:flex; width:100%; height:100%; min-height:680px; justify-content:center; align-items:center; flex-direction:column; padding:5% 8% 19.2424vh; font-weight:bold; box-sizing:border-box; }
.introWrap .boxArea>div { position:relative; overflow:hidden; line-height:1; }
.introWrap .boxArea p { line-height:1; }
.introWrap .sloganImg { position:absolute !important; top:3%; left:2%; }
.introWrap .sloganImg img { width:100%; }
.introWrap .slogan { display:none; margin-bottom:.75em; padding:.5em 0; color:#fff; font-size:1.875em; }
.introWrap .slogan strong { color:#f7e062; }
.introWrap .slogan i { display:inline-block; font-style:normal; animation:wave 1s ease-in-out, wave2 2s ease-in-out infinite; transform:translateY(50px); }
.introWrap .slogan>i:nth-child(1) { animation-delay:.2s, 1.2s; }
.introWrap .slogan>i:nth-child(2) { animation-delay:.3s, 1.3s; }
.introWrap .slogan>i:nth-child(3) { animation-delay:.4s, 1.4s; }
.introWrap .slogan>i:nth-child(4) { animation-delay:.5s, 1.5s; }
.introWrap .slogan>i:nth-child(5) { animation-delay:.6s, 1.6s; }
.introWrap .slogan>i:nth-child(6) { animation-delay:.7s, 1.7s; }
.introWrap .slogan>i:nth-child(7) { animation-delay:.8s, 1.8s; }
.introWrap .slogan>i:nth-child(8) { animation-delay:.9s, 1.9s; }
.introWrap .slogan>i:nth-child(9) { animation-delay:1s, 2s; }
.introWrap .slogan>i:nth-child(10) { animation-delay:1.1s, 2.1s; }
.introWrap .slogan>i:nth-child(11) { animation-delay:1.2s, 2.2s; }
.introWrap .slogan>i:nth-child(12) { animation-delay:1.3s, 2.3s; }
.introWrap .slogan strong>i:nth-child(1) { animation-delay:1.4s, 2.4s; }
.introWrap .slogan strong>i:nth-child(2) { animation-delay:1.5s, 2.5s; }
.introWrap .slogan strong>i:nth-child(3) { animation-delay:1.6s, 2.6s; }
.introWrap .slogan strong>i:nth-child(4) { animation-delay:1.7s, 2.7s; }
.introWrap .slogan strong>i:nth-child(5) { animation-delay:1.8s, 2.8s; }
.introWrap .slogan strong>i:nth-child(6) { animation-delay:1.9s, 2.9s; }
.introWrap .img { animation:flipInX 2s, pulse 2s 1s; }
.introWrap .btm { margin-bottom:1.87096em; color:#f7e062; font-size:1.97875em; background:transparent; }
.introWrap .btm::before,
.introWrap .btm::after { content:''; display:inline-block; width:2.9375rem; height:2px; background:#f7e062; vertical-align:middle; }
.introWrap .btm::before { margin-right:1rem; }
.introWrap .btm::after { margin-left:1rem; }
.introWrap .lkBox { position:relative; overflow:hidden; background:#000; border-radius:2.5em; word-break:keep-all; }
.introWrap .lkBox a { display:block; padding:1.75em 3.625em; background:#fff; }
.introWrap .lkBox a:focus { border:2px dashed #000; }
.introWrap .lkBox a span { display:inline-block; padding-right:1em; background:url(/themes/home/images/main2025/arrow_lk.png) no-repeat right center / auto;  color:#0b0631; font-size:1.5em; }
.introWrap .todayOnly { display:flex; align-items:center; justify-content:space-between; position:relative; max-width:270px; margin-top:3.5em; padding:2px; color:#fff; font-size:1.125em; font-weight:400; }
.introWrap .todayOnly input { position:absolute; left:-1px; top:0; width:1px; height:100%; }
.introWrap .todayOnly label { display:inline-block; position:relative; line-height:1.44444; padding-left:2em; }
.introWrap .todayOnly label::after { content:''; position:absolute; left:0; top:0; width:1.44444em; height:1.44444em; border:2px solid #fff; border-radius:0; box-sizing:border-box; transition:all .2s ease-out; }
.introWrap .todayOnly input:focus { outline:none; }
.introWrap .todayOnly input:focus ~ label { outline:2px dashed #fff; }
.introWrap .todayOnly input:checked ~ label:after { background:#fff; border-radius:50%; }
.introWrap .btnClose { display:inline-block; margin-left:1em;  color:#fff; }
.introWrap .btnClose button { display:flex; align-items:center; position:relative; color:#fff; box-sizing:border-box; line-height:1; }
.introWrap .btnClose button i { display:inline-block; position:relative; width:1em; height:1em; margin-left:.25em; }
.introWrap .btnClose button:focus { border:2px dashed #fff; }
.introWrap .btnClose button i::before,
.introWrap .btnClose button i::after { content:''; position:absolute; left:0; top:50%; width:100%; height:2px; background:#fff; }
.introWrap .btnClose button i::before { transform:rotate(45deg); }
.introWrap .btnClose button i::after { transform:rotate(135deg); }
.aurora { position:absolute; top:0; left:0; width:100%; height:100%; z-index:2; mix-blend-mode:lighten; pointer-events:none; opacity:0; animation:defadeIn 1s ease-in 2s forwards; }
.aurora__item { overflow:hidden; position:absolute; width:30vw; height:30vw; background-color:var(--clr-1); border-radius:37% 29% 27% 27% / 28% 25% 41% 37%; filter:blur(var(--blur)); mix-blend-mode:overlay; }
.aurora__item:nth-of-type(1) { top:-50%; animation:aurora-border 6s ease-in-out infinite, aurora-1 12s ease-in-out infinite alternate; animation-delay:2s, 2s; }
.aurora__item:nth-of-type(2) { background-color:var(--clr-3); right:0; top:0; animation:aurora-border 6s ease-in-out infinite, aurora-2 12s ease-in-out infinite alternate; animation-delay:2s, 2s; }
.aurora__item:nth-of-type(3) { background-color:var(--clr-2); left:0; bottom:0; animation:aurora-border 6s ease-in-out infinite, aurora-3 8s ease-in-out infinite alternate; animation-delay:2s, 2s; }
.aurora__item:nth-of-type(4) { background-color:var(--clr-4); right:0; bottom:-50%; animation:aurora-border 6s ease-in-out infinite, aurora-4 24s ease-in-out infinite alternate; animation-delay:2s, 2s; }
@keyframes defadeIn {
  from { opacity:0; }
  to { opacity:1; }
}
@keyframes aurora-1 {
  0% { top:0; right:0; }
  50% { top:100%; right:75%; }
  75% { top:100%; right:25%; }
  100% { top:0; right:0; }
}
@keyframes aurora-2 {
  0% { top:-50%; left:0%; }
  60% { top:100%; left:75%; }
  85% { top:100%; left:25%; }
  100% { top:-50%; left:0%; }
}
@keyframes aurora-3 {
  0% { bottom:0; left:0; }
  40% { bottom:100%; left:75%; }
  65% { bottom:40%; left:50%; }
  100% { bottom:0; left:0; }
}
@keyframes aurora-4 {
  0% { bottom:-50%; right:0; }
  50% { bottom:0%; right:40%; }
  90% { bottom:50%; right:25%; }
  100% { bottom:-50%; right:0; }
}
@keyframes aurora-border {
  0% { border-radius:37% 29% 27% 27% / 28% 25% 41% 37%; }
  25% { border-radius:47% 29% 39% 49% / 61% 19% 66% 26%; }
  50% { border-radius:57% 23% 47% 72% / 63% 17% 66% 33%; }
  75% { border-radius:28% 49% 29% 100% / 93% 20% 64% 25%; }
  100% { border-radius:37% 29% 27% 27% / 28% 25% 41% 37%; }
}
@keyframes wave {
    0% { transform:translateY(50px); opacity:0; }
    50% { transform:translateY(50px); opacity:1; }
    100% { transform:translateY(0); opacity:1; }
}
@keyframes wave2 {
    from { transform:translateY(0); opacity:1; }
    to { transform:translateY(0); opacity:.5; }
}
@media only screen and (max-width:1100px) {
	.introWrap .sloganImg { width:16.3636vw; max-width:180px; }
}
@media only screen and (max-height:760px) {
    .introWrap::after { left:80%; width:20%; background-size:contain; }
}
@media only screen and (max-width:560px) {
    .introWrap .slogan,
    .introWrap .btm { font-size:4vw; }
    .introWrap::after { left:20%; width:60%; background-size:contain; }
	.introWrap .boxArea { padding-top:15%; }
	.introWrap .sloganImg { width:100px; max-width:none; }
}
/*html { scroll-behavior:smooth; }*/
#container { font-family:'Pretendard'; }
.visualWrap { clear:both; position:relative; background:#e6e6e6; }
.visualWrap::before { content:''; position:absolute; left:0; top:0; width:9.28571%; height:79.29515%; background:#332570; }

/* visualWrap */
.visualWrap .visualSlide { overflow:hidden; position:relative; margin-left:9.28571%; border-bottom-left-radius:6.625em; }
.visualWrap .visualSlide .item { position:relative; height:42.5625em; }
.visualWrap .visualSlide .item .visualBg { width:100%; height:100%; background:center top no-repeat; background-size:cover; }
.visualWrap .visualSlide .visualBg::after { content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.25); }
.visualWrap .visualSlide .item .txtArea { position:absolute; left:6.95538%; top:12.3348%; }
.visualWrap .visualSlide .item .txtArea a { display:block; position:relative; padding-bottom:6.25em; color:#fff; }
.visualWrap .visualSlide .item .txtArea a::after { content:''; position:absolute; left:0; bottom:0; width:100%; height:5em; background:url(/themes/home/images/main2024/arrow_visual.png) left bottom no-repeat; background-size:auto 5em; }
.visualWrap .visualSlide .item .txtArea a * { display:block; word-break:keep-all; }
.visualWrap .visualSlide .item .txtArea .category { margin-bottom:.8em; font-size:1.875em; font-family:'GyeonggiBatang'; }
.visualWrap .visualSlide .item .txtArea strong { width:6em; line-height:1.14285; font-size:2.625em; }
.visualWrap .visualSlide .item .txtArea .txt { width:20em; margin-top:.75em; line-height:1.375; }
.visualWrap .visualSlide .slick-dots { position:absolute; right:0; top:0; }
.visualWrap .visualSlide .slick-dots button { position:relative; width:6em; height:5.5em; }
.visualWrap .visualSlide .slick-dots .slick-active button::after { content:''; position:absolute; left:0; top:0; width:100%; height:100%; border:2px dashed #f00; box-sizing:border-box; }
.visualWrap .visualSlide .slick-dots button img { object-fit:cover; width:100%; height:100%; max-width:none; }
.visualWrap .visualControl { display:flex; position:absolute; right:0; bottom:0; z-index:2; }
.visualWrap .visualControl button { position:relative; width:3.5em; height:3.375em; color:transparent; }
.visualWrap .visualControl button:focus { outline:2px dashed #f33; z-index:2; }
.visualWrap .visualControl button::after { content:''; position:absolute; left:0; top:0; width:3.5em; height:3.375em; background:url(/themes/home/images/main2024/arrow_visualcon.png) center no-repeat; background-size:contain; }
.visualWrap .visualControl button.btnPrev::after { }
.visualWrap .visualControl button.btnNext::after { transform:rotate(180deg); }
/* todayWrap */
.todayWrap { position:relative; padding:5.5em 0 5.5em 14.04761%; background:#e6e6e6; }
.todayWrap::before { content:''; position:absolute; left:0; top:0; width:74.40476%; height:100%; border-bottom-right-radius:6.625em; }
.todayWrap::after { content:''; position:absolute; left:0; top:.375em; width:14.05761%; height:100%; background:url(/themes/home/images/main2024/bg_main01.png) right top no-repeat; }
#todayArea { position:relative; z-index:2; letter-spacing:-.025em; }
.todayWrap h3 strong { display:inline-block; margin:0 .7em 1em 0; line-height:1; font-size:2.5em; font-family:'PuradakGentleGothicR'; }
.todayWrap h3 span { display:inline-block; font-weight:normal; }
.todayContent .stateTab { display:flex; justify-content:space-between; align-items:center; position:absolute; right:13%; top:.625em; column-gap:1.25em; }
.todayContent .stateTab li { position:relative; }
.todayContent .stateTab li::before { content:'·'; position:absolute; left:-.9375em; top:0; }
.todayContent .stateTab li:first-child::before { display:none; }
.todayContent .stateTab button span { display:inline-block; position:relative; padding:0; font-size:1.125em; font-weight:400; font-family:'Pretendard'; }
.todayContent .stateTab button.active span { background:linear-gradient(180deg,rgba(255,255,255,0) 80%, #ffcb00 50%); font-weight:700; }
.todayContent .todayTab { float:left; width:7.9375em; margin-top:-.5em; }
.todayContent .boxgoing { display:none; }
.todayContent .todayTab li { margin-bottom:.5em; }
.todayContent .todayTab li.going { display:none; }
.todayContent .todayTab button { width:100%; text-align:left; }
.todayContent .todayTab button span { display:block; position:relative; padding:.38888em 0; box-sizing:border-box; font-size:1.125em; font-weight:500; letter-spacing:-.05em; }
.todayContent .todayTab button.active span { border-bottom:1px solid #000; font-weight:700; }
.todayContent .todayTab button.active span::after { content:''; position:absolute; right:0; bottom:-1px; width:.875em; height:1px; background:#000; transform:rotate(45deg); transform-origin:100% 100%; }
.todaySlide { margin-left:10em; }
.todaySlide .noData {display:flex;justify-content:center;align-items:center;width:100%;height:21em;font-size: 1.125em;}
.todaySlide .item { padding:4px .5em; }
.todaySlide .item a,
.todaySlide .item a span { display:block; }
.todaySlide .item a { max-width:245px; margin:0 auto; }
.todaySlide .item .img { position:relative; margin-bottom:1.375em; height:21.75em; background:#0f0; }
.todaySlide .item .img i { display:block; position:absolute; right:-.5em; bottom:0; min-width:4.25em; padding:.5em .75em; background:#000; border-top-left-radius:.875em; box-sizing:border-box; text-align:center; color:#fff; font-weight:600; font-style:normal; }
.todaySlide .item .img i::before { content:''; position:absolute; right:0; top:-.5em; width:0; height:0; border-left:.5em solid #000; border-top:.5em solid transparent; box-sizing:border-box; }
.todaySlide .item .img i.col1 { background:#307cef; }
.todaySlide .item .img i.col2 { background:#5134b9; }
.todaySlide .item .img i.col3 { background:#d941a5; }
.todaySlide .item .img i.col4 { background:#4ba334; }
.todaySlide .item .img i.col1::before { border-left-color:#0a45a0; }
.todaySlide .item .img i.col2::before { border-left-color:#493789; }
.todaySlide .item .img i.col3::before { border-left-color:#790050; }
.todaySlide .item .img i.col4::before { border-left-color:#437f34; }
.todaySlide .item .tit { overflow:hidden; color:#151a30; font-size:1.1875em; font-weight:600; letter-spacing:-.035em; white-space:nowrap; text-overflow:ellipsis; }
.todaySlide .item .btm { display:flex; font-size:.75em; }
.todaySlide .item .btm span.date { flex-grow:0; flex-shrink:0; position:relative; padding-right:.5em; margin-right:.5em; }
.todaySlide .item .btm span.date::after { content:''; position:absolute; right:0; top:50%; width:1px; height:.75em; margin-top:-.375em; background:#c2c2c2; }
.todaySlide .item .btm span.txt { flex-grow:1; flex-shrink:1; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; word-break:break-all; }
.todaySlide .slick-arrow { overflow:hidden; position:absolute; top:0; width:1.5em; height:100%; color:transparent; }
.todaySlide .slick-prev { left:0; }
.todaySlide .slick-next { right:0; }
.todaySlide .slick-arrow::after { content:''; position:absolute; left:50%; top:50%; width:1em; height:1em; margin-top:-1em; border-right:3px solid #000; border-top:3px solid #000; box-sizing:border-box; }
.todaySlide .slick-prev::after { margin-left:-.25em; transform:rotate(225deg); }
.todaySlide .slick-next::after { margin-left:-.75em; transform:rotate(45deg); }
.todaySlide .slick-dots { display:none !important; }
.todayContent .slick-slide img { display:block; width:100%; height:100%; object-fit:cover; }
.slideBtm { max-width:128px; width:100%; margin:0 auto; }
.todayContent .slideBtm { position:absolute; left:0; bottom:1.25em; }
.todayWrap h3 strong,
.weatherTour h3 strong { font-weight:400; }
.slideBtm ul { display:flex; justify-content:space-between; align-items:center; }
.slideBtm a { text-indent:-99em; }
.slideBtm button { position:relative; width:2em; height:2.4375em; }
.slideBtm button i { display:block; position:absolute; width:.625em; height:.625em; margin-top:-1px; margin-top:-.3125em; }
.slideBtm button.btnPrev i { left:0; top:50%; transform:rotate(-45deg); }
.slideBtm button.btnNext i { right:0; top:50%; transform:rotate(135deg); }
.slideBtm button i::before,
.slideBtm button i::after { content:''; position:absolute; left:0; top:0; color:#000; }
.slideBtm button i::before { width:100%; height:100%; border-left:1px solid currentColor; border-top:1px solid currentColor; box-sizing:border-box; }
.slideBtm button i::after { width:2em; height:1px; background:#000; transform:rotate(45deg); transform-origin:0 100%; }
.slideBtm a.btnMore { display:block; position:relative; width:2.4375em; height:2.4375em; border:1px solid currentColor; border-radius:50%; box-sizing:border-box; }
.slideBtm a.btnMore::before,
.slideBtm a.btnMore::after { content:''; position:absolute; left:50%; top:50%; width:1.0625em; height:1px; margin-top:-1px; margin-left:-.53125em; background:#5b5b5b; }
.slideBtm a.btnMore::after { transform:rotate(90deg); }
.slideBtm .number { flex-grow:0; flex-shrink:0; padding:0 1em; font-size:1.1875rem; }
.slideBtm .number * { display:inline-block; margin:0 .5em; }
.slideBtm .number strong { font-weight:normal; }
/* wethertour */
.weatherTour { padding:0 .75em; background:linear-gradient(0deg, rgba(225,227,230,1) 26%, rgba(255,255,255,1) 68%); }
.weatherTour .inner { overflow:hidden; position:relative; max-width:1210px; margin:0 auto; padding:5em 0; letter-spacing:-.035em; }
.weatherTour h3 { margin-bottom:2em; }
.weatherTour h3 strong { display:inline-block; margin:0 .7em 0 0; line-height:1; font-size:2.5em; font-family:'PuradakGentleGothicR'; }
.weatherTour h3 span { display:inline-block; font-weight:normal; }
.weatherTour .slideBtm { position:absolute; right:1em; top:5em; max-width:11em; }
.weatherSlide { margin:0 -.75em 2em; }
.weatherSlide .slick-list { padding:2px; }
.weatherSlide .item { padding:0 .75em; box-sizing:border-box; }
.weatherSlide .item a { display:block; max-width:387px; }
.weatherSlide .item span { display:block; }
.weatherSlide .item .img { height:17.1875em; margin-bottom:1.625em; }
.weatherSlide .item .img img { object-fit:cover; width:100%; height:100%; box-shadow:0 rgba(0,0,0,.29); transition:all .4s; }
.weatherSlide .item .tit { overflow:hidden; display:block; width:100%; font-size:1.375em; font-weight:600; white-space:nowrap; text-overflow:ellipsis; word-break:keep-all; }
.weatherSlide .item .tit i { display:inline; font-style:normal; }
.weatherSlide .item .txt { overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; text-overflow:ellipsis; margin-top:1.25em; line-height:1.4375;}
.weatherSlide .item.slick-current .img img { box-shadow:0 13px .875em 0 rgba(0,0,0,.29); }
.weatherSlide .item.slick-current .tit i { background:linear-gradient(180deg,rgba(255,255,255,0) 60%, #ffcb00 50%); }
.weatherTour .mainBanner { position:relative; }
.weatherTour .mainBanner div a { display:block; }
.weatherTour .mainBanner div a:focus { border:2px dashed #f00; }
.weatherTour .mainBanner div a img { display:inline-block; }
/* recomWrap */
.recomWrap { position:relative; padding:6.125em 0 3.625em; background:#f3f3f7 url(/themes/home/images/main2024/bg_snsbox.jpg) left top no-repeat; background-size:100% auto; }
.recomWrap h3 { line-height:1; text-align:center; color:#fff; font-size:2.625em; font-family:'PuradakGentleGothicR'; font-weight:400; }
.recomWrap p.txt { margin:.5em 0 4.25em; text-align:center; color:#fff; }
.recomWrap .recom { max-width:1220px; margin:4.25em auto 0; }
.recomWrap .recomSlide { margin-bottom:2.75em; }
.recomWrap .recomSlide .item { display:inline-block; position:relative; width:25%; box-sizing:border-box; vertical-align:top; padding-bottom:1.9375em; }
.recomWrap .recomSlide .item a { display:block; position:relative; max-width:288px; margin:0 auto;  background:#fff; padding-bottom:3.375em; }
.recomWrap .recomSlide .item a span { display:block; }
.recomWrap .recomSlide .item a span.img { position:relative; height:16.375em; }
.recomWrap .recomSlide .item a span.img img { object-fit:cover; width:100%; height:100%; }
.recomWrap .recomSlide .item a span.txt { overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; text-overflow:ellipsis; height:2.66666em; margin:1.77777em 1.66666em 0; line-height:1.33333; font-size:1.125em; word-break:keep-all; }
.recomWrap .recomSlide .item a span.icon { position:absolute; left:50%; bottom:0; width:3.875em; height:3.875em; margin-left:-1.9375em; margin-bottom:-1.9375em; }
.recomWrap .recomSlide .item a span.icon img { vertical-align:top; display:inline-block; width:100%; height:100%; }
/* themesTour */
.themesTour { position:relative; padding:3.6875em 0 0 9.28571%; background:#f3f3f7; }
.themesTour::before { content:''; position:absolute; left:0; top:0; width:38.09523%; height:62.52354%; background:#332570; border-top-right-radius:6.125rem; }
.themesTour .inner { overflow:hidden; position:relative; padding:4.125em 4.125em 3.75em 6.5em; background:linear-gradient(0deg, rgba(243,243,247,1) 0%, rgba(233,232,243,1) 62%); border-top-left-radius:6.125em; }
.themesTour .inner::after { content:''; position:absolute; right:4.125em; bottom:0; width:19.3125em; height:13.8125em; background:url(/themes/home/images/main2024/img_omena.png) right bottom no-repeat; background-size:contain; }
.themesTour .titArea { float:left; width:19.79166%;/*266/1344*/ }
.themesTour .titArea h3 { margin-bottom:1em; line-height:1.21428; color:#332570; font-size:2.625em; font-family:'PuradakGentleGothicR'; font-weight:400; }
.themesTour .titArea p { max-width:12em; line-height:1.52631; color:#332570; font-size:1.1875em; letter-spacing:-.01em; }
.themesTour .inputArea { position:relative; max-width:800px; margin-left:27.23214%;/*366/1344*/ z-index:2; }
.themesTour .inputArea>ul>li { margin-bottom:.5em; }
.themesTour .inputArea dl { display:flex; align-items:center; width:100%; }
.themesTour .inputArea dt { position:relative; flex-grow:0; flex-shrink:0; width:3.5em; font-size:1.25em; font-weight:500; letter-spacing:-.025em; }
.themesTour .inputArea dt::before { content:'· '; font-weight:900; }
.themesTour .inputArea dd { flex-grow:1; flex-shrink:1; letter-spacing:-.01em; width:100%; }
.themesTour .inputArea dd>ul { overflow:hidden; display:flex; flex-wrap:wrap; justify-content:flex-start; align-items:center; column-gap:.75em; width:100%; }
.themesTour .inputArea dd ul li { position:relative; overflow:hidden; flex:0 0 calc(25% - .75em); padding:.5em; box-sizing:border-box; }
.themesTour .inputArea li input { position:absolute; left:0; top:0; width:1px; height:1px; margin-top:-1em; }
.themesTour .inputArea li label { display:flex; justify-content:center; align-items:center; position:relative; height:2.875rem; padding:0 0 0 2.25rem; background:#fff; border-radius:1.4375rem; font-size:1.0625em; font-weight:600; border:none; outline:none; }
.themesTour .inputArea li label::after { content:''; position:absolute; left:0; top:0; width:2.875rem; height:2.875rem; background:center no-repeat; background-size:contain; border-radius:50%; }
.themesTour .inputArea li.icon_themes0101 label::after { background-image:url(/themes/home/images/main2024/icon_label0101.png); }
.themesTour .inputArea li.icon_themes0102 label::after { background-image:url(/themes/home/images/main2024/icon_label0102.png); }
.themesTour .inputArea li.icon_themes0103 label::after { background-image:url(/themes/home/images/main2024/icon_label0103.png); }
.themesTour .inputArea li.icon_themes0104 label::after { background-image:url(/themes/home/images/main2024/icon_label0104.png); }
.themesTour .inputArea li.icon_themes0201 label::after { background-image:url(/themes/home/images/main2024/icon_label0201.png); }
.themesTour .inputArea li.icon_themes0202 label::after { background-image:url(/themes/home/images/main2024/icon_label0202.png); }
.themesTour .inputArea li.icon_themes0203 label::after { background-image:url(/themes/home/images/main2024/icon_label0203.png); }
.themesTour .inputArea li.icon_themes0204 label::after { background-image:url(/themes/home/images/main2024/icon_label0204.png); }
.themesTour .inputArea li.icon_themes0301 label::after { background-image:url(/themes/home/images/main2024/icon_label0301.png); }
.themesTour .inputArea li.icon_themes0302 label::after { background-image:url(/themes/home/images/main2024/icon_label0302.png); }
.themesTour .inputArea li.icon_themes0303 label::after { background-image:url(/themes/home/images/main2024/icon_label0303.png); }
.themesTour .inputArea li.icon_themes0304 label::after { background-image:url(/themes/home/images/main2024/icon_label0304.png); }
.themesTour .inputArea li.icon_themes0401 label::after { background-image:url(/themes/home/images/main2024/icon_label0401.png); }
.themesTour .inputArea li.icon_themes0402 label::after { background-image:url(/themes/home/images/main2024/icon_label0402.png); }
.themesTour .inputArea li.icon_themes0403 label::after { background-image:url(/themes/home/images/main2024/icon_label0403.png); }
.themesTour .inputArea li input:focus { border:none; }
.themesTour .inputArea li input:focus ~ label { text-decoration:underline; outline:2px dashed #000; }
.themesTour .inputArea li input:checked ~ label { background-color:#4e3ba1; color:#fff; box-shadow:2px 2px 9px rgba(59,50,127,.25); }
.themesTour .inputArea .btn { margin-top:2em; text-align:center; }
.themesTour .inputArea .btn button { width:12.5em; height:3.875em; background:#4e3ba1; border-radius:2em; }
.themesTour .inputArea .btn span { display:inline-block; padding-left:1.5em; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='22'%3E%3Cpath fill='%23fff' d='M20.513,19.658 L18.820,21.169 L13.284,15.522 C11.921,16.450 10.276,16.994 8.502,16.994 C3.806,16.994 -0.001,13.188 -0.001,8.496 C-0.001,3.802 3.806,-0.003 8.502,-0.003 C13.198,-0.003 17.006,3.802 17.006,8.496 C17.006,10.599 16.237,12.520 14.970,14.004 L20.513,19.658 ZM8.502,2.279 C5.066,2.279 2.280,5.063 2.280,8.497 C2.280,11.930 5.066,14.714 8.502,14.714 C11.937,14.714 14.723,11.930 14.723,8.497 C14.723,5.063 11.937,2.279 8.502,2.279 Z'/%3E%3C/svg%3E") left center no-repeat; background-size:1.1em auto; color:#fff; font-size:1.25em; font-weight:500; }
/* movieArea */
.movieWrap { background:#176e52; }
.movieArea { padding:5em 0; background:url(/themes/home/images/main2024/bg_movie.png) center no-repeat; background-size:cover; border-bottom-right-radius:7.125em; }
.movieArea .inner { position:relative; max-width:1210px; margin:0 auto; }
.movieArea .inner::after { content:''; display:block; clear:both; }
.movieArea .titArea { width:45.45454%; }
.movieArea .bigArea { position:absolute; right:0; top:0; width:50%; height:100%; }
.movieArea .bigArea a { display:block; width:100%; height:356px; }
.movieArea .titArea h3 { display:inline-block; position:relative; padding:.5em 1.5625em 1.25em 0; line-height:1; font-family:'PuradakGentleGothicR'; font-weight:400; }
.movieArea .titArea h3 strong { font-size:2.625em; font-weight:400; }
.movieArea .titArea h3 span { position:absolute; right:0; top:0; font-size:.9375em; }
.movieArea .titArea p.txt { line-height:1.35294; font-size:1.0625em; letter-spacing:0.01em; }
.movieArea .titArea .movieSlide { margin:5.25em -.5em 0; }
.movieArea .titArea .movieView { padding:2px; box-sizing:border-box; }
.movieArea .titArea .movieSlide a { display:block; height:9.625em; padding:0 .5em; }
.movieArea a img { object-fit:cover; width:100%; height:100%; }
.movieArea .slideBtm { margin-top:2.5em; }

/* guideWrap */
.guideWrap { padding:4.5em 0 3.375em; background:#176e52; }
.guideWrap .inner { max-width:1206px; margin:0 auto; }
.guideWrap h3 { float:left; width:5em; padding-top:1.884%; line-height:1; text-align:center; line-height:1.30555; color:#fff; font-size:2.25em; font-family:'PuradakGentleGothicR'; font-weight:400; }
.guideWrap .tourList { margin-left:20.56384%; }
.guideWrap .tourList div.item a { display:block; text-align:center; }
.guideWrap .tourList div.item a:focus { border:2px dashed #f00; outline:none; }
.guideWrap .tourList div.item i { display:block; width:62.89308%; max-height:100px; margin:0 auto; padding-top:62.89308%; background:#fff center no-repeat; background-size:55% auto; border-radius:50%; }
.guideWrap .tourList div.item.tourIcon1 i { background-image:url(/themes/home/images/main2024/icon_info1.png); }
.guideWrap .tourList div.item.tourIcon2 i { background-image:url(/themes/home/images/main2024/icon_info2.png); }
.guideWrap .tourList div.item.tourIcon3 i { background-image:url(/themes/home/images/main2024/icon_info3.png); }
.guideWrap .tourList div.item.tourIcon4 i { background-image:url(/themes/home/images/main2024/icon_info4.png); }
.guideWrap .tourList div.item.tourIcon5 i { background-image:url(/themes/home/images/main2024/icon_info5.png); }
.guideWrap .tourList div.item.tourIcon6 i { background-image:url(/themes/home/images/main2024/icon_info6.png); }
.guideWrap .tourList div.item.tourIcon7 i { background-image:url(/themes/home/images/main2024/icon_info7.png); }
.guideWrap .tourList div.item span { display:block; margin-top:1em; color:#fff; font-size:1.125em; font-weight:500; left:-.025em; }

/* pageRoll */
.pageRoll { position:fixed; left:0; right:0; top:4.25em; z-index:10; pointer-events:none; color:#fff; }
.pageRoll .inner { position:relative; max-width:1680px; margin:0 auto; padding:5em 0; }
.pageRoll .inner .sectionNum { width:9.28571%; padding:5em 3.25%; box-sizing:border-box; background:#332570; }
.pageRoll button { overflow:hidden; pointer-events:auto; color:currentColor; }
.pageRoll .scrollBtn button { position:relative; width:2.625em; height:2.625em; }
.pageRoll .scrollBtn button.prev { transform:rotate(45deg); }
.pageRoll .scrollBtn button.next { transform:rotate(-135deg); }
.pageRoll .scrollBtn i { display:block; position:relative; width:.625em; height:.625em; margin-top:-1.3125em; }
.pageRoll .scrollBtn i::before,
.pageRoll .scrollBtn i::after { content:''; position:absolute; }
.pageRoll .scrollBtn i::before { width:100%; height:100%; border-left:1px solid currentColor; border-top:1px solid currentColor; margin-left:-.3125em; }
.pageRoll .scrollBtn i::after { width:2.625em; height:1px; background:currentColor; transform:rotate(45deg); transform-origin:0 100%; margin-left:-.3125em; }
.pageRoll ul { margin-left:.5em; }
.pageRoll ul li button { position:relative; width:1.75em; height:1.75em; border:1px solid transparent; border-radius:50%; box-sizing:border-box; text-indent:-50em; }
.pageRoll ul li button::after { content:''; position:absolute; left:50%; top:50%; width:.5em; height:.5em; margin:-.25em 0 0 -.25em; border-radius:50%; background:#958bc7; }
.pageRoll ul li.active button { border-color:currentColor; }
.pageRoll ul li.active button::after { background-color:currentColor; }
@media only screen and (max-width:1280px) {
    .pageRoll { display:none; }
    .themesTour .inputArea dd ul li { flex-basis:calc(33.33333% - .75em); }
}
@media only screen and (max-width:1060px) {
    .themesTour .inner { padding:3.5em; }
    .themesTour .inputArea dl { flex-direction:column; align-items:flex-start; justify-content:space-between; }
    .themesTour .inner::after { right:0; }
}
@media only screen and (max-width:960px) {
    .visualWrap::before { width:7.5%; background:#e6e6e6; }
    .visualWrap .visualSlide { margin-left:7.5%; }
    .visualWrap .visualSlide .item { height:94.44444vw; }
    .visualWrap .visualSlide .slick-dots { top:auto; bottom:0; }
    .todayWrap { padding:4.125em 0 2.5em; }
    .todayWrap::before { width:89.44444%; }
    .todayWrap::after { display:none; }
    .todayWrap h3 { margin-left:7.5%; }
    .todayWrap h3 strong { margin:0; font-size:2.25em; }
    .todayWrap h3 span { display:none; }
    .todayContent .stateTab { right:7.5%; }
    .todayContent .todayTab { display:flex; justify-content:center; align-items:center; float:none; width:100%; margin:2em 0; }
    .todayContent .todayTab button { padding:0 .5em; }
    .todayContent .todayTab button span { padding:.25em 0; color:#656565; }
    .todayContent .todayTab button.active span { color:#000; }
    .todayContent .todayTab button.active span::after { display:none; }
    .todaySlide { margin:0; }
    .todaySlide .item a { max-width:none; padding:0 5%; }
    .todaySlide .item .img { height:auto; }
    .slideBtm button i::after { width:3em; }
    .slideBtm button.btnPrev i::before { border-left:none; }
    .slideBtm button.btnNext i::before { border-top:none; }
    .todayContent .slideBtm { position:static; margin-top:2em; }
    .weatherTour { padding:0; }
    .weatherTour .inner { padding-bottom:4em; }
    .weatherTour h3 { margin-left:7.5%; }
    .weatherTour h3 strong { font-size:2.25em; }
    .weatherTour h3 span { display:none; }
    .weatherSlide { margin-left:5%; }
    .weatherSlide .item { max-width:60vw; }
    .weatherTour .slideBtm { right:3em; }
    .weatherTour .weatherBtn { position:static; }
    .weatherTour .mainBanner { margin:0 5.7%; }
    .recomWrap { padding:7.5em 0 5em; background:#f3f3f7; }
    .recomWrap::before { content:''; position:absolute; left:0; top:0; width:100%; height:66%; background-image:url('/themes/home/images/main2024/bg_snsbox_mo.jpg'); background-size:100% auto; }
    .recomWrap h3 { position:relative; }
    .recomWrap p.txt { display:none; }
    .recomWrap .recomSlide .item a { margin:0 .625em; }
    .themesTour { padding:7.75em 0 0 0; }
    .themesTour::before { content:'다양한 테마로 즐기는 광주'; display:flex; align-items:center; width:92.5%; height:9.25rem; padding:0 7.5%; box-sizing:border-box; color:#fff; font-size:2.25em; font-family:'PuradakGentleGothicR'; }
    .themesTour .inner { padding:2.5em 5.7% 5em; border-radius:0; }
    .themesTour .inner::after { width:38%; }
    .themesTour .titArea { float:none; width:100%; }
    .themesTour .titArea h3 { overflow:hidden; position:absolute; left:0; top:0; width:1px; height:1px; opacity:0; }
    .themesTour .titArea p { max-width:none; line-height:1.52631; color:#332570; font-size:1.1875em; letter-spacing:-.01em; word-break:keep-all; }
    .themesTour .inputArea { margin:2.5em 0 0;  }
    .themesTour .inputArea dd { margin:.5em 0 1em; }
    .themesTour .inputArea dd>ul { gap:2%; }
    .themesTour .inputArea dd ul li { flex-basis:23%; padding:0; }
    .themesTour .inputArea li label { padding:0; }
    .themesTour .inputArea li label::after { display:none; }
    .movieArea { padding:5em 2em; background-image:url(/themes/home/images/main2024/bg_movie_mo.png); border-radius:0; }
    .movieArea .titArea { width:100%; }
    .movieArea .titArea h3 { float:left; width:10.5em; margin:0 1em 1em 0; }
    .movieArea .titArea p.txt { text-align:right; }
    .movieArea .titArea p.txt br { display:none; }
    .movieArea .bigArea { position:static; width:100%; margin-top:1em; }
    .movieArea .bigArea a { clear:both; height:50vw; }
    .movieArea .titArea .movieSlide { margin-top:1em; }
    .guideWrap { padding:3.375em 0; background:#1f8363; }
    .guideWrap h3 { float:none; width:auto; text-align:center; }
    .guideWrap .tourList { margin:2em 0 0 0; width:100%; }
    .guideWrap .tourList li { width:7em; }
    .guideWrap .tourList a { white-space:nowrap; }
}
